apiVersion: v2
name: storage-class-gfs
description: 用于创建StorageClass，后端的存储采用的是GlusterFS

version: 1.0.0

appVersion: 1.0.0

keywords:
  - storageClass
  - glusterfs
  - template
  - function
  - chinamobile

